Subject: [FIAT-dev] Re: PO.py problem

From: <[email-masked]>
Date: Tue, 12 Jul 2005 05:07:42 -1100

Out of town...I will take a look next week.
Rob

---- Original message ----
>Date: Mon, 11 Jul 2005 10:57:54 +0200
>From: "Garth N. Wells" <[email-masked]>  
>Subject: PO.py problem  
>To: [email-masked], Robert Kirby 
<[email-masked]>, Anders Logg <[email-masked]>
>
>Hi Rob,
>
>In trying to use a discontinuous scalar function of order 
zero via ffc, I've
>stumbled across what appears to be a bug in PO.py. An error 
was returned from
>PO.py. I've attached a patch file which is based on a 
comparison between the
>classes P0Dual and VecP0Dual rather than an understanding of 
FIAT, since
>discontinuous vector functions of order 0 appear to work.
>
>Garth
>________________
>PO_patch (1k bytes)